<?
$cena = 500; //цена за 10 дней
function power($msg) {
$msg = htmlspecialchars($msg);
$search = array('|', '\'', '$', '\\', '^', '%', '`', "\0", "\x00", "\x1A");
$replace = array('&#124;', '&#39;', '&#36;', '&#92;', '&#94;', '&#37;', '&#96;', '', '', '');
$msg = str_replace($search, $replace, $msg);
$msg = stripslashes(trim($msg));
return $msg;
} 
function utf_strlen($str) {
  if (function_exists('mb_strlen')) return mb_strlen($str, 'utf-8');
  if (function_exists('iconv_strlen')) return iconv_strlen($str, 'utf-8');
  if (function_exists('utf8_decode')) return strlen(utf8_decode($str));
  return strlen(utf_to_win($str));
} 
?>